import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SBIComponent } from './sbi.component';

describe('SBIComponent', () => {
  let component: SBIComponent;
  let fixture: ComponentFixture<SBIComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SBIComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SBIComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
